
    <div class="pt-3 pb-1" id="breadcrumbs-wrapper">
        <!-- Search for small screen-->
        <div class="container">
          <div class="row">
            <div class="col s12 m6 l6">
              <h5 class="breadcrumbs-title mt-0 mb-0"><span>Liste des payment</span></h5>
            </div>
            <div class="col s12 m6 l6 right-align-md">
              <ol class="breadcrumbs mb-0">
                <li class="breadcrumb-item"><a [routerLink]="['/Dashborddocument']">Acceuil</a>
                </li>
                <li class="breadcrumb-item">Gestion des facture
                </li>
                <li class="breadcrumb-item active">Liste des payment
                </li>
              </ol>
            </div>
          </div>
        </div>
      </div>
     
          <div class="section section-data-tables">
  
  <!-- Page Length Options -->
  <div class="row">
  <div class="col s12">
    <div class="card">
      <div class="card-content">
        <h4 class="card-title"></h4>
        <div class="row">
          <div class="col s12">
            <table id="page-length-option" class="display">
              <thead>
                <tr>
                  <th>Nom fichier</th>
                  <th>scanné lé</th>
                  <th>Type</th>
                 
                  <th>Client</th>
                  
                  <th>Action</th>
                </tr>
              </thead>
              <tbody>
                <tr >
                  <td>hhhh</td>
                  <td>hhh</td>
                  <td>hhh</td>
                 
                  <td>hhh</td>          
                  <td> 
                    <a class="dropdown-trigger" href="#" >
                      <i class="material-icons">arrow_drop_down</i>
                    </a>
                    <ul id='dropdown1' class='dropdown-content' >
                      <li><a  class="modal-trigger"  > Modifier</a></li>
                    <li><a  class="modal-trigger"  > Supprime</a></li>

                    </ul>
                    </td>
                  
              </tr>
              </tbody>
            </table>
          </div>
        </div>
      </div>
    </div>
  </div>
  </div>
  </div>
  
  
  